Bug 978240 - It will report an error when you select security
It will report an error when you select security
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Mike Burns
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 03:19 EDT by wanghui
Modified: 2013-11-28 06:54 EST (History)
11 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-28 06:54:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wanghui 2013-06-26 03:19:48 EDT
Description of problem:
Once you select security in UI, it will report that an error appeared in the UI:ValueError etc.

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-0.999.999.20130625144130gitd26f7bf.2621.fc18.iso
ovirt-node-iso-3.0.0-1.0.fc18.noarch

How reproducible:
100%

Steps to Reproduce:
1. Install ovirt-node-iso-3.0.0-0.999.999.20130625144130gitd26f7bf.2621.fc18.iso.
2. Select the security in UI.

Actual results:
After step2, it will report you an error appeared and give you choice to logout or enter shell mode.

Expected results:
After step2, it will enter the security page.

Additional info:
Comment 1 Mike Burns 2013-06-26 08:18:32 EDT
Fixed in these commits (already merged

http://gerrit.ovirt.org/#/c/16074/
http://gerrit.ovirt.org/#/c/16071/

Note You need to log in before you can comment on or make changes to this bug.